/* BOOtSTRAP CSS  */
body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.mb-10{
    margin-bottom: 10px;
}
.two-panel{
    display: flex;
}
.col-sm-8,.col-sm-4{
    padding-left: 15px;
    padding-right: 15px;
}
.btn-link:focus, .btn-link:hover {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}
.btn-link{
    background: transparent;
    font-weight: 400;
    color: #337ab7;
    border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
    border-color: transparent;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
h3 {
    font-size: 24px;
   
}
.h4, h4 {
    font-size: 18px;
}
h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6{
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}


.form-control {
    display: block;
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.modal-backdrop{
    z-index: 1000;
}
.user-panel_list li{
    text-align: center;
}
div{
    box-sizing: border-box;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0 !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none !important;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border:1px solid #ccc !important;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.mb-0{
    margin-bottom: 0;
}
.d-flex{
    display: flex;
}
.align-items-center{
    align-items: center;
}
.buttonContainer{
    display: flex;
    align-items: center;
    justify-content: center;
}
.buttonContainer .btn{
    display: flex;
    align-items: center;
}
.buttonContainer .btn svg{
    margin-right: 5px;
}